@charset "utf-8";

#wrap { min-width: 1260px;}
.inner { position:relative; width:1260px; margin:0 auto;}

#header_wrap { position:relative; }

.header_top { background-color:#ddf4fe; height:40px; line-height:40px; overflow:hidden; }
.header_top .top_left_link { float:left; }
.header_top .top_left_link li { width:107px; height:40px; float:left; }
.header_top .top_left_link li a { width:100%; height:100%; font-weight:500; font-size:14px; text-align:center; display:block; }
.header_top .top_left_link li.www a { background-color:#3d73c4; color:#fff; }
.header_top .top_left_link li.ad a { background-color:#fff; color:#3d73c4; }
.header_top .top_title { background:url("/images/www2020/main/www2020_layout_sp.png") no-repeat -547px 7px; width:456px; height:40px; display:block; position:absolute; left:50%; top:0px; margin-left:-228px; text-indent:-99999px; }
.header_top .top_right_link { float:right; }
.header_top .top_right_link li { float:left; height:40px; margin:0 14px; line-height:38px; position:relative; }
.header_top .top_right_link li::after { background:url("/images/www2020/main/www2020_layout_sp.png") no-repeat -213px -149px; content:''; width:9px; height:15px; display:block; position:absolute; top:15px; right:-18px; }
.header_top .top_right_link li a { font-size:13px; font-weight:500; }
.header_top .top_right_link li a:hover { color:#3d73c4; transition:ease-in-out 0.3s; }

.header_btm { width:100%; height:91px; border-bottom:1px solid #eaeaea; position:relative; }
.header_btm .btm_sns_link { float:left; margin:24px 0 0 10px; }
.header_btm .btm_sns_link li { width:41px; height:41px; float:left; margin-right:8px; }
.header_btm .btm_sns_link li a { background:url("/images/www2020/main/www2020_layout_sp.png") no-repeat 0px 0px; width:100%; height:100%; display:block; text-indent:-99999px; border:1px solid #3d73c4; border-radius:50px;  }
.header_btm .btm_sns_link li.facebook a { background-position:14px -47px; background-color:#3d73c4;}
.header_btm .btm_sns_link li.insta a { background-position:-34px -46px; background-color:#db34a8; border:1px solid #db34a8;}
.header_btm .btm_sns_link li.blog a { background-position:-84px -46px; background-color:#36ac37; border:1px solid #36ac37;}
.header_btm .btm_sns_link li.youtube a { background-position:-133px -47px; background-color:#ff0000; border:1px solid #ff0000;}
.header_btm .btm_sns_link li.kakao a { background-position:-334px -47px; background-color:#fff100; border:1px solid #fff100;}
.header_btm .btm_sns_link li a:hover { transition:ease-in-out 0.4s; }
.header_btm .btm_sns_link li.facebook a:hover { background-color:#3d73c4; background-position:14px -47px ; }
.header_btm .btm_sns_link li.insta a:hover { background-color:#db34a8; background-position:-34px -46px ; border:1px solid #db34a8; }
.header_btm .btm_sns_link li.blog a:hover { background-color:#36ac37; background-position:-84px -46px ; border:1px solid #36ac37; }
.header_btm .btm_sns_link li.youtube a:hover { background-color:#ff0000; background-position:-133px -47px ; border:1px solid #ff0000; }
.header_btm h1 { background:url("/images/www2020/adm/main/logo.png") no-repeat 0 0;  width:351px; height:43px; display:block; position:absolute; left:50%; top:22px; margin-left:-175px; text-indent:-99999px; }
.header_btm h1 a { width:100%; height:100%; display:block; }
.header_btm .btm_right_link { float:right; margin-top:27px;  }
.header_btm .btm_right_link label { position: absolute; top: 0; left: 0;  padding: 0 10px;  }
.header_btm .btm_right_link #main_search_new { float:left; position: relative;}
.header_btm .btm_right_link #main_search_new fieldset { width:230px; border-bottom:1px solid #3d73c4; padding-bottom:10px; }
.header_btm .btm_right_link #main_search_new input.search { border:0px; padding:3px 0 0 12px; }
.header_btm .btm_right_link #main_search_new input[type="submit"] { background:url("/images/www2020/main/www2020_layout_sp.png") no-repeat -214px 0px; width:22px; height:21px; display:inline-block; float:right; border:0px; text-indent:-99999px; margin-right:12px; }
.header_btm .btm_right_link .util_link { float:left; }
.header_btm .btm_right_link .util_link li { width:35px; height:35px; margin-left:20px; }
.header_btm .btm_right_link .util_link li a { width:100%; height:100%; display:block; text-indent:-99999px; }
.header_btm .btm_right_link .util_link li a.sitemap { background:url("/images/www2020/main/www2020_layout_sp.png") no-repeat -265px 1px; }

.header_gnb { width:100%; height:54px; line-height:53px; border-bottom:1px solid #eaeaea; }


/*GNB*/
#top_menu { height:100%; text-align:center; position:relative; z-index:2; }
#top_menu .gnb { margin:0 auto; width:1055px; }
#top_menu .gnb .gnbA { float:left; } 
#top_menu .gnb .gnbA.gnbA7 { display:none; } /*SNS메뉴 숨김*/
#top_menu .gnb .gnbA > a { display:block; height:54px; line-height:54px; padding:0 50px; text-align:center; font-size:18px; letter-spacing:-0.5px; font-weight:400;  }
#top_menu .gnb .gnbA > a:hover { color:#3d73c4; }
#top_menu .gnb .gnbA.on > a { color:#3d73c4; font-weight:bold; }
#top_menu .gnb .gnbA > a .newicon { background:url("/images/www2020/main/www2020_layout_sp.png") no-repeat -352px -147px ; width:15px; height:14px; display:inline-block; text-indent:-99999px; vertical-align:middle; margin:-3px 0 0 7px; }
#top_menu .gnb .gnbA > a:hover .newicon { background-position: -426px -147px; }
#top_menu .gnb .gnbB_wrap { z-index: 2; }
#top_menu .gnb .gnbB_wrap .gnb_dot{ background-color:#f5fafd;  position:absolute; top:54px; left: 0px; width: 100%; height: 0; transition: ease-in-out 0.4s; }
#top_menu .gnb .gnbB_wrap.gnbB_hover .gnb_dot { min-height:200px;  border-top:1px solid #f7f7f7; }
#top_menu .gnb .gnbA3 > .gnbB_wrap.gnbB_hover .gnb_dot { min-height:300px; }
#top_menu .gnb .gnbA4 > .gnbB_wrap.gnbB_hover .gnb_dot { min-height:400px; }
#top_menu .gnb .gnbA5 > .gnbB_wrap.gnbB_hover .gnb_dot { min-height:600px; }
#top_menu .gnb .gnbB_wrap .title_s {position: absolute; top:70px; left: 50%; display: none; margin-left:-630px; }
#top_menu .gnb .gnbB_wrap .title_s h2  { font-size:31px; font-weight:500; color:#3d73c4; text-align:left; letter-spacing:-1px; }
#top_menu .gnb .gnbB_wrap > .gnbB {position: absolute; top:55px; left: 50%; display: none; margin-left:-473px; width:1260px;  }
#top_menu .gnb .gnbB_wrap > .gnbB > li {float: left; margin:10px 17px 0 0; }
#top_menu .gnb .gnbB_wrap > .gnbB > li:first-child{margin-left: 0;}
#top_menu .gnb .gnbB_wrap > .gnbB > li > a { display: inline-block; width:150px; height:45px; font-size:15px; letter-spacing:-1px; text-align:left; border-bottom:1px solid #3d73c4; color:#3d73c4; font-weight:500; position:relative; padding-left:15px; }
#top_menu .gnb .gnbB_wrap > .gnbB > li > a::before { background:url("/images/www2020/main/gnb_bl.png") no-repeat 0 0 ; content:''; width:10px; height:10px; display:block; position:absolute; left:0px; top:22px; }
#top_menu .gnb .gnbB_wrap > .gnbB > li > a:hover { color:#8c8c8c; border-bottom:1px solid #c1c1c1; transition: ease-in-out 0.3s;}
#top_menu .gnb .gnbB_wrap > .gnbB > li.on > a { color:#e1574c; font-weight: 400; }
#top_menu .gnb .gnbB_wrap > .gnbB > li > a.newwin .newicon {  background:url("/images/www2020/main/www2020_layout_sp.png") no-repeat -426px -147px ; width:15px; height:14px; display:inline-block; text-indent:-99999px; vertical-align:middle; margin:-3px 0 0 7px;}
#top_menu .gnb .gnbB_wrap > .gnbB > li > a.newwin:hover .newicon { background-position:-352px -147px ; transform:ease-in-out 0.3s; }
#top_menu .gnb .gnbB_wrap > .gnbB > li > .gnbC { margin:5px 0 0 5px; }
#top_menu .gnb .gnbB_wrap > .gnbB > li > .gnbC > li { text-align:left; line-height:24px; }
#top_menu .gnb .gnbB_wrap > .gnbB > li > .gnbC > li a { font-size:14px; display:block; }
#top_menu .gnb .gnbB_wrap > .gnbB > li > .gnbC > li a:hover { color:#e1574c; }
#top_menu .gnb .gnbB_wrap > .gnbB > li > .gnbC > li a.newwin .newicon {  background:url("/images/www2020/main/www2020_layout_sp.png") no-repeat -352px -147px ; width:15px; height:14px; display:inline-block; text-indent:-99999px; vertical-align:middle; margin:-3px 0 0 7px;}
#top_menu .gnb .gnbB_wrap > .gnbB > li > .gnbC > li a.newwin:hover .newicon { background-position:-512px -147px ; transform:ease-in-out 0.3s; }

#top_menu .gnb .gnbB_wrap > .gnbB.gnbB1 > li > .gnbC > li.gnbCc2 {display: none;}
#top_menu .gnb .gnbB_wrap > .gnbB.gnbB1 > li > .gnbC > li.gnbCc3 {display: none;}
#top_menu .gnb .gnbB_wrap > .gnbB.gnbB1 > li > .gnbC > li.gnbCc4 {display: none;}
#top_menu .gnb .gnbB_wrap > .gnbB.gnbB1 > li > .gnbC > li.gnbCc5 {display: none;}
#top_menu .gnb .gnbB_wrap > .gnbB.gnbB1 > li > .gnbC > li.gnbCc6 {display: none;}
#top_menu .gnb .gnbB_wrap > .gnbB.gnbB1 > li > .gnbC > li.gnbCc7 {display: none;}

#top_menu .gnb .gnbB_wrap > .gnbB.gnbB2 > li > .gnbC > li.gnbCc2 {display: none;}
#top_menu .gnb .gnbB_wrap > .gnbB.gnbB2 > li > .gnbC > li.gnbCc3 {display: none;}
#top_menu .gnb .gnbB_wrap > .gnbB.gnbB2 > li > .gnbC > li.gnbCc4 {display: none;}
#top_menu .gnb .gnbB_wrap > .gnbB.gnbB2 > li > .gnbC > li.gnbCc5 {display: none;}
#top_menu .gnb .gnbB_wrap > .gnbB.gnbB2 > li > .gnbC > li.gnbCc6 {display: none;}

#top_menu .gnb .gnbB_wrap > .gnbB.gnbB3 > li > .gnbC7 > li.gnbCc1 {display: none;}
#top_menu .gnb .gnbB_wrap > .gnbB.gnbB3 > li > .gnbC7 > li.gnbCc2 {display: none;}
#top_menu .gnb .gnbB_wrap > .gnbB.gnbB3 > li > .gnbC7 > li.gnbCc3 {display: none;}
#top_menu .gnb .gnbB_wrap > .gnbB.gnbB3 > li > .gnbC7 > li.gnbCc4 {display: none;}
#top_menu .gnb .gnbB_wrap > .gnbB.gnbB3 > li > .gnbC7 > li.gnbCc5 {display: none;}
#top_menu .gnb .gnbB_wrap > .gnbB.gnbB3 > li > .gnbC7 > li.gnbCc6 {display: none;}
#top_menu .gnb .gnbB_wrap > .gnbB.gnbB3 > li > .gnbC7 > li.gnbCc7 {display: none;}

#top_menu .gnb .gnbB_wrap > .gnbB.gnbB4 > li > .gnbC > li.gnbCc2 {display: none;}
#top_menu .gnb .gnbB_wrap > .gnbB.gnbB4 > li > .gnbC > li.gnbCc3 {display: none;}
#top_menu .gnb .gnbB_wrap > .gnbB.gnbB4 > li > .gnbC > li.gnbCc4 {display: none;}
#top_menu .gnb .gnbB_wrap > .gnbB.gnbB4 > li > .gnbC > li.gnbCc5 {display: none;}
#top_menu .gnb .gnbB_wrap > .gnbB.gnbB4 > li > .gnbC9 > li.gnbCc8 {display: none;}
#top_menu .gnb .gnbB_wrap > .gnbB.gnbB4 > li > .gnbC9 > li.gnbCc9 {display: none;}

#top_menu .gnb .gnbB_wrap > .gnbB.gnbB4 > li > .gnbC5 > li.gnbCc2 {display: none;}
#top_menu .gnb .gnbB_wrap > .gnbB.gnbB4 > li > .gnbC5 > li.gnbCc3 {display: none;}
#top_menu .gnb .gnbB_wrap > .gnbB.gnbB4 > li > .gnbC5 > li.gnbCc4 {display: none;}
#top_menu .gnb .gnbB_wrap > .gnbB.gnbB4 > li > .gnbC5 > li.gnbCc5 {display: none;}


#top_menu .gnb .gnbB_wrap > .gnbB.gnbB5 > li > .gnbC3 > li.gnbCc1 {display: none;}
#top_menu .gnb .gnbB_wrap > .gnbB.gnbB5 > li > .gnbC3 > li.gnbCc2 {display: none;}
#top_menu .gnb .gnbB_wrap > .gnbB.gnbB5 > li > .gnbC3 > li.gnbCc3 {display: none;}

#top_menu .gnb .gnbB_wrap > .gnbB.gnbB5 > li > .gnbC12 > li.gnbCc1 {display: none;}
#top_menu .gnb .gnbB_wrap > .gnbB.gnbB5 > li > .gnbC12 > li.gnbCc2 {display: none;}
#top_menu .gnb .gnbB_wrap > .gnbB.gnbB5 > li > .gnbC12 > li.gnbCc3 {display: none;}
#top_menu .gnb .gnbB_wrap > .gnbB.gnbB5 > li > .gnbC12 > li.gnbCc4 {display: none;}
#top_menu .gnb .gnbB_wrap > .gnbB.gnbB5 > li > .gnbC12 > li.gnbCc5 {display: none;}
#top_menu .gnb .gnbB_wrap > .gnbB.gnbB5 > li > .gnbC12 > li.gnbCc6 {display: none;}
#top_menu .gnb .gnbB_wrap > .gnbB.gnbB5 > li > .gnbC12 > li.gnbCc7 {display: none;}
#top_menu .gnb .gnbB_wrap > .gnbB.gnbB5 > li > .gnbC12 > li.gnbCc8 {display: none;}
#top_menu .gnb .gnbB_wrap > .gnbB.gnbB5 > li > .gnbC12 > li.gnbCc9 {display: none;}
#top_menu .gnb .gnbB_wrap > .gnbB.gnbB5 > li > .gnbC12 > li.gnbCc10 {display: none;}
#top_menu .gnb .gnbB_wrap > .gnbB.gnbB5 > li > .gnbC12 > li.gnbCc11 {display: none;}
#top_menu .gnb .gnbB_wrap > .gnbB.gnbB5 > li > .gnbC12 > li.gnbCc12 {display: none;}










#top_menu .gnb .gnbB_wrap > .gnbB2,#top_menu .gnb .gnbB_wrap > .gnbB3 { margin-left:-400px; }
#top_menu .gnb .gnbB_wrap > .gnbB5 > li.gnbBc4 { position:absolute; top:60px; left:364px; }



#footer_wrap { width:100%; position:relative; }
.footer { background-color:#16416e; padding-top:75px; box-sizing:border-box; }
.footer .f_newin_link { overflow:hidden; }
.footer .f_newin_link .l_link { width:905px; float:left; }
.footer .f_newin_link .l_link li { width:180px; height:83px; display:block; float:left; margin:0 1px 1px 0; }
.footer .f_newin_link .l_link li a { background-color:#3b6ca0; width:100%; height:100%; display:block; line-height:83px; padding:0 13px; box-sizing:border-box; }
.footer .f_newin_link .l_link li a:hover { background-color:#0f345a; transition:ease-in-out 0.4s; }
.footer .f_newin_link .l_link li a .txt { color:#fff;  font-size:16px; letter-spacing:-0.5px; }
.footer .f_newin_link .l_link li a .icon { background:url("/images/www2020/main/www2020_layout_sp.png") no-repeat -14px -212px; width:40px; height:40px; display:inline-block; float:right; margin-top:20px; }
.footer .f_newin_link .l_link li.link_01 a .icon { background-position:-14px -212px; }
.footer .f_newin_link .l_link li.link_02 a .icon { background-position:-97px -210px; }
.footer .f_newin_link .l_link li.link_03 a .icon { background-position:-177px -209px; }
.footer .f_newin_link .l_link li.link_04 a .icon { background-position:-261px -209px; }
.footer .f_newin_link .l_link li.link_05 a .icon { background-position:-14px -292px; }
.footer .f_newin_link .l_link li.link_06 a .icon { background-position:-95px -292px; }
.footer .f_newin_link .l_link li.link_07 a .icon { background-position:-176px -292px; }
.footer .f_newin_link .l_link li.link_08 a .icon { background-position:-261px -292px; }
.footer .f_newin_link .r_link { width:332px; height:168px; float:right; margin-left:20px; position:relative; }
.footer .f_newin_link .r_link h4 { background: linear-gradient(to right,#444bc0,#3e99e1); width:106px; border-radius:100px; position:absolute; left:50%; top:57px; margin-left:-53px; text-align:center; color:#fff; line-height:16px; font-weight:300; padding:10px 0; font-size:15px; }
.footer .f_newin_link .r_link h4 .next { display:block; }
.footer .f_newin_link .r_link li { width:165px; height:83px; display:block; float:left; margin:0 0 1px 1px; }
.footer .f_newin_link .r_link li a { background-color:#3366cc; width:100%; height:100%; display:block; color:#fff; font-size:16px; letter-spacing:-0.5px; padding:0 20px; box-sizing: border-box; line-height:83px; text-align:center; }
.footer .f_newin_link .r_link li a:hover { background-color:#0f345a; transition:ease-in-out 0.4s; }
.footer .f_guide_link { border-bottom:1px solid #285b83;  width:100%; margin-top:60px; padding-bottom:35px; overflow: hidden; }
.footer .f_guide_link li { float:left; }
.footer .f_guide_link li a { color:#fff; font-size:17px; padding:0 16px; }
.footer .f_guide_link li a:hover { color:#37edff; transition:ease-in-out 0.3s; }
.footer .f_cont { padding:45px 0; height:171px; box-sizing:border-box; }
.footer .f_cont h1 { background:url("/images/www2020/main/f_logo.png") no-repeat 0 0; width:221px; height:51px; display:block; float:left; text-indent:-99999px; }
.footer .f_cont .cont_copy { float:left; margin-left:60px;  }
.footer .f_cont .cont_copy address { font-style:normal; font-size:15px; color:#fff; margin-bottom:5px; letter-spacing:-0.5px; }
.footer .f_cont .cont_copy .copyright { font-size:14px; color:#719ac6; margin-top:10px; }
.footer .f_cont .f_cont_right { float:right; margin-top:13px; }
.footer .f_cont .f_cont_right .mobile_b { float:left; margin-top:7px; }
.footer .f_cont .f_cont_right .mobile_b .mobile { width:107px; height:35px; background-color:#0e3a67; border-radius:40px; }
.footer .f_cont .f_cont_right .mobile_b .mobile a { width:100%; height:100%; display:block; color:#9ab6d3; text-align:center; line-height:35px; }
.footer .f_cont .f_cont_right .mobile_b .mobile a:hover { background-color:#16416e; transition:ease-in-out 0.4s; } 
.footer .f_cont .f_cont_right .mayor_site { float:left; position:relative; width:205px; height:50px; margin-left:25px; z-index: 9999;}
.footer .f_cont .f_cont_right .mayor_site > a { background-color:#104a87; width:205px; height:50px; line-height:50px; color:#9ab6d3; display:block; padding:0 20px; box-sizing:border-box; }
.footer .f_cont .f_cont_right .mayor_site a > span {  background:url("/images/www2020/main/www2020_layout_sp.png") no-repeat -90px -149px;  float:right; width:15px; height:11px; display:block; text-indent:-99999px; margin-top:20px;  }
.footer .f_cont .f_cont_right .mayor_site a > span.open { background-position:-90px -149px; }
.footer .f_cont .f_cont_right .mayor_site a > span.close { background-position:-152px -149px; }
.footer .f_cont .f_cont_right .mayor_site > .site_link { display:none; position:absolute; right:0px; bottom:53px;}
.footer .f_cont .f_cont_right .mayor_site > .site_link > li { width:205px; height:36px; background-color: #104a87; border-bottom:1px solid #155396; }
.footer .f_cont .f_cont_right .mayor_site > .site_link > li:last-child { border-bottom:0px; }
.footer .f_cont .f_cont_right .mayor_site > .site_link > li a { display:block; width:100%; height:100%; line-height:36px; padding-left:20px; box-sizing:border-box; color:#fff; font-size:14px; }
.footer .f_cont .f_cont_right .mayor_site > .site_link > li a:hover { background-color:#0f345a; transition:ease-in-out 0.4s; }
.footer .f_cont .f_cont_right .uni_site { float:left; position:relative; width:205px; height:50px; margin-left:5px; }
.footer .f_cont .f_cont_right .uni_site > a { background-color:#0f345a; width:205px; height:50px; line-height:50px; color:#9ab6d3; display:block; padding:0 20px; box-sizing:border-box; }
.footer .f_cont .f_cont_right .uni_site a > span {  background:url("/images/www2020/main/www2020_layout_sp.png") no-repeat -90px -149px;  float:right; width:15px; height:11px; display:block; text-indent:-99999px; margin-top:20px;  }
.footer .f_cont .f_cont_right .uni_site a > span.open { background-position:-90px -149px; }
.footer .f_cont .f_cont_right .uni_site a > span.close { background-position:-152px -149px; }
.footer .f_cont .f_cont_right .uni_site > .site_link { display:none; position:absolute; right:0px; bottom:53px;}
.footer .f_cont .f_cont_right .uni_site > .site_link > li { width:205px; height:36px; background-color: #0f345a; border-bottom:1px solid #26476b; }
.footer .f_cont .f_cont_right .uni_site > .site_link > li:last-child { border-bottom:0px; }
.footer .f_cont .f_cont_right .uni_site > .site_link > li a { display:block; width:100%; height:100%; line-height:36px; padding-left:20px; box-sizing:border-box; color:#fff; font-size:14px; }
.footer .f_cont .f_cont_right .uni_site > .site_link > li a:hover { background-color:#215b96; transition:ease-in-out 0.4s; }
.footer .gotop { position:absolute; right:-110px; bottom:115px; background-color:#cbe8f6; width:73px; height:73px; border-radius:80px;  } 
.footer .gotop .icon { background:url("/images/www2020/main/www2020_layout_sp.png") no-repeat -19px -143px;  width:26px; height:32px; display:block; margin:20px auto 0 ; text-indent:-99999px;  }


 @media screen and (max-width:1500px){ 
	 .footer .gotop{display:none;}
 }


